## ev-document-factory ev-document-factory |

## Synopsis

    EvDocument*         ev_document_factory_get_document    (const char *uri,
                                                             GError **error);
    void                ev_document_factory_add_filters     (GtkWidget *chooser,
                                                             EvDocument *document);

## Description

## Details

### ev_document_factory_get_document ()

    EvDocument*         ev_document_factory_get_document    (const char *uri,
                                                             GError **error);

`uri` : |
`error` : |
Returns : |

### ev_document_factory_add_filters ()

    void                ev_document_factory_add_filters     (GtkWidget *chooser,
                                                             EvDocument *document);

`chooser` : |
`document` : |